» Ubuntu » Пакети

Error

two or more packages specified (libnabrit-dbg oneiric)